<div class="flip"><a href="les_cahiers_du_debutant.html">
    <img class="face" src="img/logo/cahiers-big.png" alt=".:: les cahiers du débutant ::." />
    <img class="pile"src="img/logo/debian-bookworm.png" alt=".:: deb12 ::." /></a>
</div>
![debian text mini](img/logo/debian-txt-mini.png) *sans se prendre la tête*

**-- À propos de ce manuel --**

**"Les cahiers du débutant"** est un manuel simplifié francophone pour 
l'installation et la prise en main d'un système Debian.

Vous trouverez dans ces pages **les réponses à vos premières questions** sur 
le système **Debian GNU/Linux** ![](img/logo/gnulinux.png), son histoire, 
son obtention, son installation, sa prise en main, sa configuration et son 
administration.

Vous pourrez **aller plus loin** et obtenir des informations sur la protection 
de la vie privée, la sauvegarde de vos données ou les différents acteurs du 
monde Libre français.

Les manuels commencent généralement par l'apprentissage des bases théoriques 
et du terminal. **Les cahiers du débutant prennent le parti du "graphique"** : 
ils sont conçus pour un démarrage rapide sur Debian, écran allumé, les doigts 
sur le clavier, la souris à côté ![](img/smile/big_smile.png).

---

**-- Ce manuel n'est pas exhaustif et n'en a pas la mission --**

De nombreux liens externes sont directement accessibles. 
N'hésitez pas à les consulter pour obtenir plus de détails.

Pour une documentation détaillée, visitez les différents wiki Debian :

- Wiki Debian officiel : 
[https://wiki.debian.org/fr/FrontPage](https://wiki.debian.org/fr/FrontPage)
- Wiki Debian-Facile : 
[https://debian-facile.org/wiki](https://debian-facile.org/wiki)
- Wiki Debian-fr : 
[https://forum-debian.fr/wiki/Accueil](https://forum-debian.fr/wiki/Accueil)

Pour aller plus loin, consultez le cahier de l'administrateur Debian :
[https://debian-handbook.info/browse/fr-FR/stable/](https://debian-handbook.info/browse/fr-FR/stable/)

---

**-- Comment utiliser ce manuel ? --**

Cela dépend de la version que vous consultez :

- la [version PDF](https://debian-facile.org/projets/lescahiersdudebutant/download/les_cahiers_du_debutant.pdf) 
intègre un sommaire détaillé et un index des illustrations en fin de guide. 
C'est cette version qui est intégrée dans le **paquet debian**,
- les versions HTML et [HTML-archive](https://debian-facile.org/projets/lescahiersdudebutant/download/les_cahiers_du_debutant.html.tar.gz) 
s'ouvrent sur une page unique, ce qui facilite la recherche simple depuis votre 
navigateur grâce au raccourci **Ctrl+f**.  
Cette version dispose également d'un [sommaire](#TOC) détaillé.

---

![les cahiers du débutant](img/logo/cahiers-banner.png)  

