---

**-- À propos de ce manuel --**

**"Les cahiers du débutant"** est un manuel simplifié francophone pour 
l'installation et la prise en main d'un système Debian.

Vous trouverez dans ces pages **les réponses à vos premières questions** sur 
le système **Debian GNU/Linux** ![](img/logo/gnulinux.png), son histoire, 
son obtention, son installation, sa prise en main, sa configuration et son 
administration.

Vous pourrez **aller plus loin** et obtenir des informations sur la protection 
de la vie privée, la sauvegarde de vos données ou les différents acteurs du 
monde Libre français.

Les manuels commencent généralement par l'apprentissage des bases théoriques 
et du terminal. **Les cahiers du débutant prennent le parti du "graphique"** : 
ils sont conçus pour un démarrage rapide sur Debian, écran allumé, les doigts 
sur le clavier, la souris à côté ![](img/smile/big_smile.png).

---

**-- Ce manuel n'est pas exhaustif et n'en a pas la mission --**

De nombreux liens externes sont directement accessibles. 
N'hésitez pas à les consulter pour obtenir plus de détails.

Pour une documentation détaillée, visitez les différents wiki Debian :

- Wiki Debian officiel : 
[https://wiki.debian.org/fr/FrontPage](https://wiki.debian.org/fr/FrontPage)
- Wiki Debian-Facile : 
[https://debian-facile.org/wiki](https://debian-facile.org/wiki)
- Wiki Debian-fr : 
[https://forum-debian.fr/wiki/Accueil](https://forum-debian.fr/wiki/Accueil)

Pour aller plus loin, consultez le cahier de l'administrateur Debian :
[https://debian-handbook.info/browse/fr-FR/stable/](https://debian-handbook.info/browse/fr-FR/stable/)

---

**-- Comment utiliser ce manuel ? --**

Cette version PDF intègre un **[sommaire détaillé](#toc)** et un 
**index des illustrations** en fin de guide.

Note : ce manuel intègre certaines commandes ou blocs de codes qui sont parfois 
plus longs que la largeur de la page. Dans ce cas, une barre oblique inversée "\\" 
(appelé aussi "backslash") est ajoutée et le reste de la commande
ou du code est reporté sur la ligne suivante.

---

![les cahiers du débutant](img/logo/cahiers-banner.png) 

