# ![](img/nav42/src.png) Sources et licence

Les sources de ce manuel sont disponibles sur l'espace dédié :  
[https://arpinux.org/lcdd/bookworm-fr/download/lescahiersdudebutant-src.tar.gz](https://arpinux.org/lcdd/bookworm-fr/download/lescahiersdudebutant-src.tar.gz)

## Logiciels utilisés

Édition des sources : Geany [https://www.geany.org/](https://www.geany.org/) 
& VIM [https://www.vim.org/](https://www.vim.org/)  
Édition des images : the Gimp [https://www.gimp.org](https://www.gimp.org) & 
Gthumb [https://wiki.gnome.org/Apps/Gthumb](https://wiki.gnome.org/Apps/Gthumb)  
Export des sources : Pandoc [https://pandoc.org/](https://pandoc.org/)  
Export en paquet debian : equivs  
[https://debian-handbook.info/browse/fr-FR/stable/sect.building-first-package.html](https://debian-handbook.info/browse/fr-FR/stable/sect.building-first-package.html)  
Modification PDF : Exiftool 
[https://en.wikipedia.org/wiki/ExifTool](https://en.wikipedia.org/wiki/ExifTool)  
Capture d'écrans et tests réalisés en partie sous VirtualBox 
[https://www.virtualbox.org/](https://www.virtualbox.org/)

## Références

**Les différentes sources qui ont aidé pour l'élaboration de ce manuel :**  
le cahier de l'administrateur Debian : 
[https://www.debian.org/doc/manuals/debian-handbook/](https://www.debian.org/doc/manuals/debian-handbook/)  
les cahiers du débutant Debian 11 : 
[https://arpinux.org/lcdd/bullseye-fr/](https://arpinux.org/lcdd/bullseye-fr/)  
le site officiel Debian : 
[https://www.debian.org/](https://www.debian.org/)  
la documentation Debian-Facile : 
[https://debian-facile.org/wiki](https://debian-facile.org/wiki)

## Auteur & Licence

Les cahiers du débutant, gribouillés par [arpinux](https://arpinux.org) 
pour **debian-facile** [https://debian-facile.org](https://debian-facile.org), 
sont publiés sous **licence libre WTFPLv2** ([https://fr.wikipedia.org/wiki/WTFPL](https://fr.wikipedia.org/wiki/WTFPL)) 
*sauf mention contraire*.

Ce manuel intègre les logos (Debian, Firefox, etc) sous copyright 
*(chacun le sien, sinon c'est pas drôle)* ainsi que quelques images et textes 
sous licence CC-BY-SA 
([https://creativecommons.org/licenses/by-sa/3.0/](https://creativecommons.org/licenses/by-sa/3.0/)) 
(spécifiée et créditée sous les images et textes concernés)  
Les icônes utilisées viennent des thèmes Gnome : 
[https://commons.wikimedia.org/wiki/GNOME_Desktop_icons](https://commons.wikimedia.org/wiki/GNOME_Desktop_icons) 
et Tango : [https://commons.wikimedia.org/wiki/Tango_icons](https://commons.wikimedia.org/wiki/Tango_icons)

Pour **Debian** : Copyright © 1997-2023 SPI 
([https://www.spi-inc.org/](https://www.spi-inc.org/)) et autres; Voir les 
termes de licence ([https://www.debian.org/license](https://www.debian.org/license))

Debian est une marque 
([https://www.debian.org/trademark](https://www.debian.org/trademark)) 
enregistrée comme logiciel d'utilité publique.

## Intervenant-e-s *aka* merci beaucoup

Depuis Debian 8, les cahiers du débutant ont été réalisés avec l'aimable 
contribution de gentil-le-s humain-e-s, **Merci à**... bendia, 
nIQnutn, Atapaz, Severian, deuchdeb, martinux_qc, mercredi, nazmi, chalu, bruno-legrand, 
Thuban, Starsheep, smolski, Trefix, desmoric, nono47, yanatoum, PengouinPdt, 
èfpé, fiche, BibiSky51, titiasam, Firepowi, dcpc007, rhyzome, Péhä, kyodev, Saby43, 
Otyugh, fiche, JCE, ubub, captnfab, vv222, Switch_T, raleur, gtalbot, Caribou22 
et samtux ;).  
et à ma femme <3 ![](img/smile/smile.png)

Merci à la communauté Debian-Facile [https://debian-facile.org](https://debian-facile.org)

![Debian-Facile : site d'entraide pour Debian GNU/Linux](img/logo/df-banner.png)

**Special thx 2 Péhä pour ses dessins (sous licence CC-BY-SA) et son esprit libre**  
[https://noroanka.art/](https://noroanka.art/).

![Les découvreurs du Libre par Péhä CC-BY-SA](img/peha/walltlpd-bypeha-ccbysa.png){.logo}
